body.woocommerce-account .container .content h1 {
    font-size: 30px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 400;
}

body.woocommerce-account .supercontainer .content .login p button {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 10px;
    background: var(--maincolor);
    color: white;
}


body.woocommerce-account .supercontainer .content .login p button:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 50px;
    top: 0px;
    height: 100%;
}

body.woocommerce-account .supercontainer .content .login p button:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 30px;
}

body.woocommerce-account .supercontainer .content .woocommerce-form-login {
    background: white;
    border: 1px solid #e8e8e8;
    margin: 0;
}

body.woocommerce-account .supercontainer .content .woocommerce h2 {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 7px;
    font-weight: 800;
}

body.woocommerce-account .supercontainer .content .woocommerce-form-login .woocommerce-form-row label {
	color: #212121;
    font-weight: 600;
    font-size: 17px;
}

body.woocommerce-account .supercontainer .content .woocommerce-form-login .woocommerce-form-row input {
	border: 1px solid #e8e8e8;
}

body.woocommerce-account .supercontainer .content .login p button:hover {
    opacity: 0.95;
    text-decoration: none !important;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active {
	border-right: 5px solid var(--maincolor);
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li:last-child a {
	border-bottom: 0;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    width: 100%;
    display: block;
    padding: 15px 20px;
    box-sizing: border-box;
    background: white;
    border-bottom: 1px solid #e8e8e8;
    color: #212121;
    font-weight: 600;
    font-size: 17px;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
	background: #f3f3f3;
}

body.woocommerce-account .woocommerce-MyAccount-content a.button {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

body.woocommerce-account .woocommerce-MyAccount-content a.button:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 55px;
    top: 0px;
    height: 100%;
}

body.woocommerce-account .woocommerce-MyAccount-content a.button:after {
    font-family: FontAwesome;
    content: "\f291";
    font-weight: 100;
    padding-left: 30px;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-EditAccountForm p button:before {
	right: 50px;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-order-details h2.woocommerce-order-details__title,
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-customer-details h2.woocommerce-column__title {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 7px;
    font-weight: 800;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-orders-table a.button {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-orders-table a.button.pay:after {
	content: "\f09d";
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-orders-table a.button.cancel:after {
	content: "\f057";
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-orders-table a.button:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 46px;
    top: 0px;
    height: 100%;
}

body.woocommerce-account .woocommerce-error::before, 
body.woocommerce-account .woocommerce-info::before, 
body.woocommerce-account .woocommerce-message::before {
	display: none;
}

body.woocommerce-account .woocommerce-MyAccount-content p button {
	position: relative;
    padding-right: 20px !important;
    padding-left: 20px !important;
    display: flex !important;
    flex-wrap: wrap;
    border-radius: 100px !important;
    border-bottom: 3px solid #e8e8e8;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 10px;
}

body.woocommerce-account .woocommerce-MyAccount-content p button:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 50px;
    top: 0px;
    height: 100%;
}

body.woocommerce-account .woocommerce-MyAccount-content p button:after {
    font-family: FontAwesome;
    content: "\f0c7";
    font-weight: 100;
    padding-left: 30px;
}

body.woocommerce-account .woocommerce-MyAccount-content p button:hover {
    opacity: 0.95;
    text-decoration: none !important;
}

body.woocommerce-account .woocommerce-MyAccount-content header.woocommerce-Address-title {
	background: none;
	z-index: 0;
	display: block;
	width: auto;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address address {
    background: white;
    border: 1px solid #e8e8e8;
    padding: 10px 20px;
    box-sizing: border-box;
    font-style: normal;
    color: #212121;
    font-weight: 600;
}

body.woocommerce-account .woocommerce-MyAccount-content header.woocommerce-Address-title h3 {
    font-size: 23px;
    color: var(--maincolor);
    margin-top: 0;
    margin-bottom: 7px;
    font-weight: 800;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-orders-table a.button:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 25px;
}

body.woocommerce-account .woocommerce-MyAccount-content p:first-child {
  margin-top: 0;
}

body.woocommerce-account .woocommerce-MyAccount-content p {
    color: #212121;
    font-weight: 400;
    line-height: 40px;
}

body.woocommerce-account .woocommerce-MyAccount-content a {
  color: var(--maincolor);
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-order-details .order_item .product-name a {
	font-weight: 600;
}

body.woocommerce-account .woocommerce-customer-details address {
	background: white;
}

body.woocommerce-account .woocommerce-MyAccount-content input[type="text" i],
body.woocommerce-account .woocommerce-MyAccount-content input[type="email" i],
body.woocommerce-account .woocommerce-MyAccount-content input[type="password" i] {
    border: 1px solid #bebebe;
    padding: 10px 20px;
    box-sizing: border-box;
    font-size: 16px;
    color: #444444;
    font-weight: 400;
}

body.woocommerce-account .woocommerce-MyAccount-content fieldset {
    border: 1px solid #bebebe;
    box-sizing: border-box;
}

body.woocommerce-account .woocommerce-MyAccount-content button {
    background: var(--maincolor);
    color: white;
    box-sizing: border-box;
    border-radius: 0;
    text-align: center;
    padding: 10px;
    font-size: 15px;
    font-weight: 500;
}

body.woocommerce-account .woocommerce-MyAccount-content mark {
    background-color: var(--maincolor);
    color: var(--maincolor);
    padding: 0;
    box-sizing: border-box;
}

body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-columns--addresses h2 {
  color: var(--maincolor);
  margin-top: 0;
}

body.woocommerce-account .woocommerce-customer-details address {
    box-sizing: border-box;
    line-height: 25px;
    border-radius: 0;
    border: 1px solid #e8e8e8;
    font-size: 16px !important;
    font-weight: 600;
    color: #212121;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email {
    position: relative;
    line-height: 25px;
    font-size: 16px !important;
    color: #212121;
    font-weight: 600;
    padding-left: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before {
    font-family: FontAwesome;
    content: "\f095";
    font-weight: 100;
    left: 0;
    margin: 0;
    line-height: inherit;
    margin-right: 10px;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
    font-family: FontAwesome;
    content: "\f0e0";
    font-weight: 100;
    left: 0;
    margin: 0;
    line-height: inherit;
    margin-right: 10px;
}

body.woocommerce-account table.shop_table {
    box-sizing: border-box;
    border-radius: 0;
    background: white;
    border: 1px solid #e8e8e8;
}

body.woocommerce-account table.shop_table td {
    border-top: 1px solid #e8e8e8;
    padding: 10px 12px;
}

body.woocommerce-account table.shop_table td[data-title="Acties"] {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

body.woocommerce-account table.shop_table tfoot th,
body.woocommerce-account table.shop_table tfoot td {
      font-weight: 600;
    border-top: 1px solid #e8e8e8;
    color: #212121;
}

body.woocommerce-account table.my_account_orders .button {
    background: var(--maincolor);
    color: white;
    box-sizing: border-box;
    border-radius: 0;
    text-align: center;
    padding: 10px;
    font-size: 15px;
    font-weight: 500;
}

body.woocommerce-account .woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}